=== debian/control ===
Source: python-pynvim
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
 Víctor Cuadrado Juan <me@viccuad.me>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
# dependencies for python3:
 python3-msgpack (>= 0.5.0),
 python3-greenlet,
# dependencies for tests:
 neovim (>= 0.2.1),
 python3-pytest (>= 3.4.0),
# dependencies for setup:
 python3-pytest-runner,
Standards-Version: 4.5.0
Homepage: https://github.com/neovim/python-client
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pynvim.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pynvim

Package: python3-neovim
Architecture: all
Depends:
 python3-pynvim,
 ${misc:Depends}
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package.  It can safely be removed.

Package: python3-pynvim
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Provides:
 python3-neovim (= ${source:Version}),
 ${python3:Provides},
 vim-python3,
Breaks: neovim (<< 0.2.1), python3-neovim (<< 0.4.0~)
Replaces: python3-neovim (<< 0.4.0~)
Recommends: neovim
Description: Python3 library for scripting Neovim processes through its msgpack-rpc API
 Neovim is a Vim fork that focuses on refactoring, extensibility and
 simplification of the original code base.
 .
 This is the Python3 version of the package (If you only use one of python2 or
 python3, it is enough to install that version.)
