=== debian/tests/control ===
Tests: python3-pynvim
Depends: python3-pynvim, python3-pytest (>= 3.4.0), neovim
