## python-pynvim 0.4.2

=== debian/changelog ===
python-pynvim (0.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release:
    - Works with python3-msgpack >= 1.x (Closes: #975237).
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 10:18:31 +0100

python-pynvim (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest to reliably test all supported python3 versions (Closes:
    #954479)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Mar 2020 00:15:11 -0400
