=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pynvim
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  James McCoy <jamessan@debian.org>,
  Víctor Cuadrado Juan <me@viccuad.me>,
@@ -21,8 +21,8 @@
  python3-pytest-runner,
 Standards-Version: 4.5.0
 Homepage: https://github.com/neovim/python-client
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pynvim.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pynvim
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynvim.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynvim
 
 Package: python3-neovim
 Architecture: all
