=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pynvim
export PYBUILD_TEST_ARGS := -vv

%:
	dh $@ --with python3 --buildsystem=pybuild
