## python-pynvim 0.5.0

=== debian/changelog ===
python-pynvim (0.5.0-2) unstable; urgency=medium

  * Backport upstream fix for test failure with Python 3.13 (Closes: #1082401)
  * Update all URLs to reference pynvim
  * Declare compliance with Policy 4.7.0, no changes needed
  * Mark test Build-Depends with <!nocheck> profile

 -- James McCoy <jamessan@debian.org>  Sun, 03 Nov 2024 00:20:57 -0400

python-pynvim (0.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ James McCoy ]
  * Remove obsolete transitional package and Breaks/Replaces for
    python3-neovim (Closes: #1038308)
  * Remove obsolete Breaks on neovim < 0.2.1
  * Remove mention of non-existent python2 package in long description
  * New upstream release
    + Python 3.12 support (Closes: #1056498)
  * Add pybuild-plugin-pyproject to Build-Depends

 -- James McCoy <jamessan@debian.org>  Wed, 06 Dec 2023 11:03:30 -0500

python-pynvim (0.4.2-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 00:56:01 +0100
