=== debian/control ===
Source: python-pynvim
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
 Víctor Cuadrado Juan <me@viccuad.me>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
# dependencies for python3:
 python3-msgpack (>= 0.5.0),
 python3-greenlet,
# dependencies for tests:
 neovim (>= 0.2.1) <!nocheck>,
 python3-pytest (>= 3.4.0) <!nocheck>,
# dependencies for setup:
 python3-pytest-runner,
Standards-Version: 4.7.0
Homepage: https://github.com/neovim/pynvim
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynvim.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynvim

Package: python3-pynvim
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Provides:
 python3-neovim (= ${source:Version}),
 ${python3:Provides},
 vim-python3,
Recommends: neovim
Description: Python3 library for scripting Neovim processes through its msgpack-rpc API
 Neovim is a Vim fork that focuses on refactoring, extensibility and
 simplification of the original code base.
