## python-pynvim 0.5.2

=== debian/changelog ===
python-pynvim (0.5.2-2) unstable; urgency=medium

  * Add python3-greenlet to Depends since dh_python3 did not detect it
  * test_attach: Increase timeout for jobwait to fix test on riscv64
  * Use "Testsuite: autopkgtest-pkg-pybuild" instead of manually defining autopkgtests

 -- James McCoy <jamessan@debian.org>  Mon, 17 Mar 2025 22:28:42 -0400

python-pynvim (0.5.2-1) unstable; urgency=medium

  * New upstream release
    + Replace test use of provider#python3#Prog with neovim's new Lua function
      (Closes: #1100281)
  * Add python3-greenlet, python3-pytest-timeout, and
    python3-typing-extensions to test (Build-)Depends
  * Backport upstream patch to skip test_broadcast for neovim < 0.11
  * Bump neovim Build-Depends / test Depends to >= 0.10
  * Backport upstream patch to invoke python3 instead of python in test_connect_stdio

 -- James McCoy <jamessan@debian.org>  Thu, 13 Mar 2025 13:15:58 -0400
