=== debian/control ===
--- 
+++ 
@@ -14,13 +14,16 @@
  python3-setuptools,
 # dependencies for python3:
  python3-msgpack (>= 0.5.0),
- python3-greenlet,
+ python3-greenlet (>= 3.0),
+ python3-typing-extensions | python3 (>= 3.12),
 # dependencies for tests:
- neovim (>= 0.2.1) <!nocheck>,
+ neovim (>= 0.10) <!nocheck>,
  python3-pytest (>= 3.4.0) <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
 # dependencies for setup:
  python3-pytest-runner,
 Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/neovim/pynvim
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynvim.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynvim
@@ -29,7 +32,8 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ python3-greenlet (>= 3.0),
 Provides:
  python3-neovim (= ${source:Version}),
  ${python3:Provides},
