## python-pynvim 0.6.0

=== debian/changelog ===
python-pynvim (0.6.0-2) unstable; urgency=medium

  * Build-Depends on dh-python >= 7 so implementation-dependent dependencies
    are handled
  * Disable Arch: any Salsa CI jobs since the package is Arch: all

 -- James McCoy <jamessan@debian.org>  Wed, 24 Dec 2025 11:52:08 -0500

python-pynvim (0.6.0-1) unstable; urgency=medium

  * New upstream release
    + Fix compatibility with Python 3.14 (Closes: #1123299)
  * Remove patches applied upstream
  * Remove Rules-Requires-Root: no, since that is the default
  * Bump python3-msgpack Build-Depends version to >= 1
  * Declare compliance with Policy 4.7.2, no changes needed
  * Add lintian overrides for python-pynvim binary

 -- James McCoy <jamessan@debian.org>  Wed, 17 Dec 2025 17:08:05 -0500
