=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  James McCoy <jamessan@debian.org>,
  Víctor Cuadrado Juan <me@viccuad.me>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+# Need at least version 7 so implementation-dependent dependencies are handled
+ dh-python (>= 7),
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 # dependencies for python3:
- python3-msgpack (>= 0.5.0),
+ python3-msgpack (>= 1),
  python3-greenlet (>= 3.0),
  python3-typing-extensions | python3 (>= 3.12),
 # dependencies for tests:
@@ -22,7 +22,7 @@
  python3-pytest-timeout <!nocheck>,
 # dependencies for setup:
  python3-pytest-runner,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/neovim/pynvim
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynvim.git
@@ -33,7 +33,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-greenlet (>= 3.0),
 Provides:
  python3-neovim (= ${source:Version}),
  ${python3:Provides},
