=== debian/watch ===
Version: 5

Template: Pypi
Dist: pynvim
Version-Type: STABLE_VERSION
